import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LenderAaaIncomeComponent } from './lender-aaa-income.component';

describe('LenderAaaIncomeComponent', () => {
  let component: LenderAaaIncomeComponent;
  let fixture: ComponentFixture<LenderAaaIncomeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LenderAaaIncomeComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LenderAaaIncomeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
